{
  "CLOSE": "Isara",
  "PLAYLISTS": "Mga Playlist",
  "HOME": {
    "TITLE": "Fast IPTV",
    "SUBTITLE": "Mangyaring pumili ng playlist mula sa listahan o magdagdag ng bagong playlist",
    "RATE_US": "Nagustuhan mo ba ang extension? Mangyaring i-rate kami sa Web Store. Salamat!",
    "TABS": {
      "RECENTLY_ADDED": "Mga playlist na kamakailang naidagdag",
      "FILE_UPLOAD": "Magdagdag sa pamamagitan ng pag-upload ng file",
      "URL_UPLOAD": "Magdagdag sa pamamagitan ng URL",
      "TEXT_IMPORT": "Mag-import mula sa teksto",
      "XTREME_IMPORT": "Magdagdag ng Xtreme Code",
      "STALKER_PORTAL_IMPORT": "Magdagdag ng Stalker Portal",
      "SEARCH_FROM_INTERNET": "Maghanap mula sa Internet"
    },
    "PLAYLISTS": {
      "NO_PLAYLISTS": "Walang mga playlist na naidagdag",
      "ADD_FIRST": "Mangyaring magdagdag ng inyong unang playlist",
      "ADDED_VIA_URL": "Naidagdag sa pamamagitan ng URL upload. URL:",
      "ADDED_VIA_FILE": "Naidagdag sa pamamagitan ng file upload",
      "XTREAM_PLAYLIST": "Xtream playlist",
      "STALKER_PORTAL": "Stalker portal",
      "CHANNELS": "Mga Channel",
      "ADDED": "Naidagdag",
      "SHOW_DETAILS": "Ipakita ang mga detalye ng playlist",
      "REMOVE": "Alisin ang playlist",
      "SEARCH_PLAYLISTS": "Maghanap ng mga playlist ayon sa pamagat",
      "INFO_DIALOG": {
        "PLAYLIST_DETAILS": "Mga detalye ng playlist",
        "TITLE": "Pamagat",
        "FROM_URL": "Naidagdag mula sa URL",
        "IMPORT_DATE": "Petsa ng pag-import",
        "CHANNELS": "Bilang ng mga channel",
        "CLOSE": "Isara",
        "SAVE": "I-save",
        "USER_AGENT": "User agent",
        "ORIGINAL_FILENAME": "Orihinal na filename",
        "FILE_PATH": "File path",
        "UPDATE_FAILED": "Nabigo ang huling pag-update ng playlist",
        "AUTO_UPDATE": "Auto-update",
        "AUTO_UPDATE_DESCRIPTION": "Kung naka-activate ang auto-refresh function, ang playlist ay ma-update nang awtomatiko sa bawat pagbubukas ng app.",
        "CUSTOM_USER_AGENT": "Ang ilang IPTV provider ay nangangailangan ng specific na user-agent upang ma-play ang kanilang playlist.",
        "EXPORT_PLAYLIST": "I-export ang playlist bilang m3u",
        "SERVER_URL": "Server URL",
        "USERNAME": "Username",
        "PASSWORD": "Password",
        "MAC_ADDRESS": "Mac Address",
        "PLAYLIST_EXPORT_SUCCESS": "Matagumpay na na-export ang playlist.",
        "PLAYLIST_EXPORT_ERROR": "Error: Nabigo ang pag-export ng playlist."
      },
      "REMOVE_DIALOG": {
        "TITLE": "Alisin ang playlist",
        "MESSAGE": "Sigurado ka ba na gusto mong tanggalin nang tuluyan ang playlist na ito?",
        "SUCCESS": "Matagumpay na naalis ang playlist"
      },
      "UPDATED": "Na-update",
      "REFRESH": "I-refresh ang playlist",
      "GLOBAL_FAVORITES": "Global na mga paborito",
      "GLOBAL_FAVORITES_DESCRIPTION": "Awtomatikong na-generate na playlist na may pinagsama-samang mga paborito mula sa lahat ng playlist",
      "MY_PLAYLISTS": "Aking mga playlist",
      "MY_PLAYLISTS_SUBTITLE": "lahat ng available na playlist",
      "PLAYLIST_UPDATE_SUCCESS": "Tagumpay! Matagumpay na na-update ang playlist.",
      "PLAYLIST_UPDATE_ERROR": "Error sa pag-update ng mga detalye ng playlist."
    },
    "FILE_UPLOAD": {
      "DRAG_DROP": "I-drag at i-drop ang mga file dito",
      "OR": "o",
      "CHOOSE_PLAYLIST": "pumili ng playlist",
      "REJECTED": "Natanggihan ang file, hindi suportadong file format {{filename}}."
    },
    "URL_UPLOAD": {
      "PLAYLIST_URL": "Playlist URL (m3u, m3u8)",
      "ADD_PLAYLIST": "Magdagdag ng playlist",
      "CORS_NOTE": "Tandaan: Upang maiwasan ang mga isyu sa CORS sa puntong ito, ginagamit ng application ang public CORS Proxy service. Kung gusto mong mag-upload ng playlist na may sensitive na data, mas secure na i-import ito mula sa file."
    },
    "TEXT_IMPORT": {
      "LABEL": "Ilagay ang m3u(8) playlist bilang teksto",
      "BUTTON_LABEL": "I-import"
    },
    "XTREAM_PLAYLIST": {
      "TITLE": "Pamagat ng playlist",
      "SERVER_URL": "Server URL",
      "USERNAME": "Username",
      "PASSWORD": "Password",
      "ADD": "Magdagdag",
      "TEST_CREDENTIALS": "I-test ang mga credentials",
      "URL_VALIDATION_ERROR": "Dapat ay valid na URL na may protocol (hal. http://example.com o https://example.com:4324)"
    },
    "STALKER_PORTAL": {
      "TITLE": "Pamagat",
      "MAC_ADDRESS": "Mac Address",
      "SERVER_URL": "Server URL",
      "URL_VALIDATION_ERROR": "Dapat ay valid na URL na may protocol (hal. http://example.com/c o https://example.com/stalker_portal/c)",
      "ADD": "Magdagdag"
    },
    "FILTER_BY_NAME": "I-filter ayon sa pangalan",
    "FILTER_BY_TYPE": "I-filter ayon sa uri",
    "SORT_PLAYLISTS": "I-sort ang mga playlist",
    "SORT_BY": "I-sort ayon sa",
    "SORT_OPTIONS": {
      "NAME_ASC": "Pangalan (A-Z)",
      "NAME_DESC": "Pangalan (Z-A)",
      "NEWEST": "Petsa ng pagdagdag (Pinakabago muna)",
      "OLDEST": "Petsa ng pagdagdag (Pinakaluma muna)"
    },
    "IMPORTED_AS_TEXT": "Na-import bilang teksto",
    "PARSING_ERROR": "Error: Nabigo ang parsing, hindi valid na playlist:"
  },
  "SETTINGS": {
    "TITLE": "Mga Setting / Fast IPTV",
    "SUBTITLE": "Baguhin ang configuration ng application",
    "DESCRIPTION": "Mangyaring i-adapt ang mga option mula sa listahan sa ibaba at kumpirmahin gamit ang save changes button",
    "EPG_URL_LABEL": "EPG Url (*.xml o *.xml.gz)",
    "EPG_URL_PLACEHOLDER": "Maglagay ng URL",
    "REFRESH_EPG": "I-refresh ang EPG",
    "VIDEO_PLAYER_LABEL": "Video player",
    "VIDEO_PLAYER_PLACEHOLDER": "Pumili ng option",
    "VERSION": "Bersyon",
    "SAVE_CHANGES": "I-save ang mga pagbabago",
    "BACK_TO_HOME": "Bumalik",
    "NEW_VERSION_AVAILABLE": "May bagong bersyon na available",
    "LATEST_VERSION": "Ginagamit mo ang pinakabagong bersyon",
    "STREAM_FORMAT": "Stream Format",
    "LANGUAGE": "Wika",
    "SETTINGS_SAVED": "Tagumpay! Na-save ang configuration.",
    "THEME": "Visual theme",
    "SHOW_CAPTIONS": "Ipakita ang mga subtitle",
    "ADD_EPG_SOURCE": "Magdagdag ng EPG source",
    "EPG_URL_ERROR": "Ang value ay hindi valid na URL",
    "VIDEO_PLAYER_DESCRIPTION": "Pumili ng default na video player",
    "STREAM_FORMAT_DESCRIPTION": "Pumili ng default na stream format (xtream)",
    "LANGUAGE_DESCRIPTION": "Pumili ng wika ng application",
    "THEME_DESCRIPTION": "Pumili ng visual theme ng application",
    "SHOW_CAPTIONS_DESCRIPTION": "Ipakita o itago ang mga subtitle by default",
    "VERSION_DESCRIPTION": "Kasalukuyang bersyon ng application",
    "EPG_NOTE": "Sa kasalukuyan, ang EPG ay available lamang sa electron-based na bersyon ng Fast IPTV.",
    "EPG_NOTE_URL_TEXT": "Tingnan dito",
    "IMPORT_EXPORT_DATA": "Import/export ng mga playlist",
    "IMPORT_EXPORT_DATA_DESCRIPTION": "Mag-export o mag-import ng mga playlist sa JSON format na ginagamit sa loob ng application.",
    "IMPORT_DATA": "I-import",
    "EXPORT_DATA": "I-export",
    "REMOVE_ALL": "Alisin ang mga playlist",
    "REMOVE_ALL_BUTTON": "Alisin",
    "REMOVE_ALL_DESCRIPTION": "Aalisin nito ang lahat ng existing na playlist mula sa application.",
    "REMOVE_DIALOG": {
      "TITLE": "Alisin ang lahat ng playlist",
      "MESSAGE": "Sigurado ka ba na gusto mong tanggalin ang lahat ng playlist mula sa application?"
    },
    "IMPORT_ERROR": "Import error, mangyaring subukan ang ibang file.",
    "PLAYLISTS_REMOVED": "Naalis na ang lahat ng playlist.",
    "MPV_PLAYER_PATH_LABEL": "mpv path",
    "MPV_PLAYER_PATH_DESCRIPTION": "I-set ang path sa mpv player sa inyong system. Gagamitin nito ang ibinigay na path sa mpv binary sa halip na gamitin ang nakita sa $PATH.",
    "MPV_PLAYER_PATH": "mpv player path",
    "VLC_PLAYER_PATH_LABEL": "VLC path",
    "VLC_PLAYER_PATH_DESCRIPTION": "I-set ang path sa VLC player sa inyong system. Gagamitin nito ang ibinigay na path sa VLC binary sa halip na ang default path para sa aming system.",
    "VLC_PLAYER_PATH": "VLC player path",
    "REMOTE_CONTROL": "Remote control",
    "REMOTE_CONTROL_DESCRIPTION": "I-enable ang remote control ng application.",
    "REMOTE_CONTROL_PORT": "Remote control port",
    "REMOTE_CONTROL_PORT_DESCRIPTION": "Port na ginagamit para sa remote control ng application. Port 3000 ang ginagamit by default."
  },
  "THEMES": {
    "DARK_THEME": "Dark theme",
    "LIGHT_THEME": "Light theme"
  },
  "CHANNELS": {
    "SEARCH_CHANNEL": "Maghanap ng channel",
    "UPLOAD_OR_SELECT_OTHER_PLAYLIST": "Mag-upload o pumili ng ibang playlist",
    "ALL_CHANNELS": "Lahat ng channel",
    "GROUPS": "Mga Grupo",
    "UNGROUPED": "Hindi naka-grupo",
    "UNNAMED_CHANNEL": "Walang Pangalang Channel",
    "FAVORITES": "Mga Paborito",
    "NO_FAVORITES": "Wala pang mga paborito",
    "USE_STAR_TO_FAVORITE": "Mangyaring gamitin ang 'star' icon para magdagdag ng mga channel sa inyong mga paborito.",
    "REMOVE_FAVORITE": "Alisin sa mga paborito",
    "FAVORITES_UPDATED": "Na-update na ang mga paborito!",
    "SORT_BY": "I-sort ayon sa",
    "SORT_BY_DATE": "I-sort ayon sa Petsa ng Pagdagdag (Pinakabago Muna)",
    "SORT_BY_RATING": "I-sort ayon sa Rating",
    "SORT_BY_NAME": "I-sort ayon sa Pangalan (A-Z)"
  },
  "TOP_MENU": {
    "OPEN_CHANNELS_LIST": "Buksan ang listahan ng mga channel",
    "TOGGLE_FAVORITE_FLAG": "I-toggle ang favorite flag",
    "OPEN_EPG_LIST": "Buksan ang EPG list",
    "OPEN_MULTI_EPG": "Buksan ang Multi-EPG view"
  },
  "EPG": {
    "TITLE": "Electronic Program Guide",
    "NEXT_DAY": "Susunod na araw",
    "PREVIOUS_DAY": "Nakaraang araw",
    "LIVE_NOW": "Live ngayon",
    "LIVE_STREAM": "Live stream",
    "TIMESHIFT_AVAILABLE": "Available ang timeshift, i-click para ma-play",
    "EPG_NOT_AVAILABLE_DATE": "Oops, hindi available ang EPG para sa napiling petsa",
    "EPG_NOT_AVAILABLE_CHANNEL_TITLE": "Oops, hindi available ang EPG para sa channel na ito.",
    "EPG_NOT_AVAILABLE_CHANNEL_DESCRIPTION": "Mangyaring magdagdag/baguhin ang URL ng EPG list sa mga setting ng app.",
    "FETCH_EPG": "Kinukuha ang EPG data...",
    "ERROR": "Oops, hindi ma-load ang EPG.",
    "DOWNLOAD_SUCCESS": "Matagumpay na na-download ang EPG.",
    "PROGRAM_DIALOG": {
      "PROGRAM_DETAILS": "Mga detalye tungkol sa TV program",
      "TITLE": "Pamagat",
      "CATEGORY": "Kategorya",
      "PARENTAL_RATING_SYSTEM": "Television content rating system",
      "DESCRIPTION": "Paglalarawan",
      "LANGUAGE": "Wika",
      "SHOW_PROGRAM_DETAILS": "Ipakita ang mga detalye tungkol sa program na ito"
    },
    "FETCH_SUCCESS": "Matagumpay na nakuha ang EPG"
  },
  "LANGUAGES": {
    "ARABIC": "العربية",
    "MOROCCAN_ARABIC": "العربية (اللهجة المغربية)",
    "ENGLISH": "English",
    "KOREAN": "한국어",
    "RUSSIAN": "Русский",
    "GERMAN": "Deutsch",
    "SPANISH": "Español",
    "CHINESE": "简体中文",
    "TRADITIONAL_CHINESE": "繁體中文",
    "FRENCH": "Français",
    "ITALIAN": "Italiano",
    "TURKISH": "Türkçe",
    "JAPANESE": "日本語",
    "DUTCH": "Nederlands",
    "BELARUSIAN": "Беларуская",
    "POLISH": "Polski",
    "VIETNAMESE": "Tiếng Việt",
    "INDONESIAN": "Bahasa Indonesia",
    "PORTUGUESE": "Português",
    "THAI": "ไทย",
    "FILIPINO": "Filipino",
    "HUNGARIAN": "Magyar",
    "MALAY": "Bahasa Melayu",
    "UKRAINIAN": "Ukrainian"
  },
  "YES": "Oo",
  "NO": "Hindi",
  "MENU": {
    "OPEN": "Buksan ang menu",
    "SUPPORT_ARIA": "Suportahan ang Fast IPTV sa GitHub",
    "SETTINGS": "Mga Setting",
    "SETTINGS_ARIA": "Buksan ang mga setting",
    "BUG_REPORT": "Mag-report ng bug",
    "WHAT_IS_NEW": "Ano ang bago",
    "ABOUT": "Tungkol",
    "ABOUT_ARIA": "Tungkol sa application",
    "SUPPORT_PROJECT": "Suportahan ang project"
  },
  "ABOUT": {
    "TITLE": "Tungkol sa Fast IPTV",
    "DESCRIPTION": "Cross-platform na IPTV player application na may maraming feature, tulad ng suporta sa m3u at m3u8 playlist, mga paborito, TV guide, TV archive/catchup at marami pa.",
    "VERSION": "Bersyon",
    "GITHUB_TOOLTIP": "ITPVnator repository sa GitHub",
    "BUY_ME_A_COFFEE_TOOLTIP": "Bilhan mo ako ng kape",
    "TWITTER_TOOLTIP": "I-share sa Twitter"
  },
  "UPDATE_AVAILABLE": "May available na update",
  "REFRESH": "I-refresh",
  "XTREAM": {
    "PLAY": "I-play",
    "NAME": "Pangalan",
    "RELEASE_DATE": "Petsa ng release",
    "GENRE": "Genre",
    "COUNTRY": "Bansa",
    "ACTORS": "Mga Artista",
    "DIRECTOR": "Direktor",
    "DURATION": "Tagal",
    "CAST": "Cast",
    "EPISODE_RUN_TIME": "Episode run time",
    "RATING": "Rating",
    "IMDB_RATING": "IMDB Rating",
    "KINOPOISK_RATING": "Kinopoisk Rating",
    "DESCRIPTION": "Paglalarawan",
    "YEAR": "Taon",
    "AGE": "Edad",
    "YOUTUBE_TRAILER": "YouTube Trailer",
    "EPISODE": "Episode"
  },
  "PORTALS": {
    "ALL_CATEGORIES": "Lahat ng kategorya",
    "MY_FAVORITES": "Aking mga paborito",
    "ADD_TO_FAVORITES": "Idagdag sa mga paborito",
    "REMOVE_FROM_FAVORITES": "Alisin sa mga paborito",
    "REMOVED_FROM_FAVORITES": "Naalis sa mga paborito",
    "ADDED_TO_FAVORITES": "Naidagdag sa mga paborito",
    "SIDEBAR": {
      "MAIN": "Pangunahin",
      "MOVIES": "Mga Pelikula",
      "LIVE_TV": "Live TV",
      "SERIES": "Mga Serye",
      "LIBRARY": "Library",
      "SEARCH": "Maghanap",
      "RECENT": "Kamakailang",
      "FAVORITES": "Mga Paborito",
      "HOME": "Home",
      "PLAYLIST_INFO": "Impormasyon ng playlist",
      "ACCOUNT_INFO": "Impormasyon ng account"
    },
    "ERROR_VIEW": {
      "ACCOUNT_EXPIRED": {
        "TITLE": "Nag-expire na ang account",
        "DESCRIPTION": "Nag-expire na ang account na ito. Mangyaring tingnan ang mga credentials sa playlist settings o alisin ito."
      },
      "UNAUTHORIZED": {
        "TITLE": "Hindi awtorisado",
        "DESCRIPTION": "Mangyaring tingnan ang mga credentials sa playlist settings o alisin ito."
      },
      "NOT_FOUND": {
        "TITLE": "Hindi nahanap ang portal",
        "DESCRIPTION": "Mangyaring tingnan ang mga credentials at portal url sa playlist settings o alisin ito."
      },
      "EMPTY_CATEGORY": {
        "TITLE": "Walang laman na kategorya",
        "DESCRIPTION": "Walang content ang kategoryang ito, mangyaring pumili ng ibang kategorya o baguhin ang content type"
      },
      "UNKNOWN_ERROR": {
        "TITLE": "May nangyaring mali",
        "DESCRIPTION": "Hindi kilalang error, mangyaring subukan ulit mamaya"
      },
      "PLAYLIST_SETTINGS": "Mga Setting ng Playlist",
      "HOME": "Home",
      "DELETE": "Tanggalin"
    },
    "EMPTY_LIST_VIEW": {
      "NO_SEARCH_RESULTS": "Walang nahanap, subukan na baguhin ang inyong search request"
    },
    "STREAM_URL_COPIED": "Na-copy na ang Stream URL sa clipboard",
    "COPY_STREAM_URL": "I-copy ang Stream URL",
    "SELECT_CATEGORY": "Pumili ng kategorya"
  },
  "INFORMATION": "Impormasyon",
  "REMOTE_CONTROL": {
    "TITLE": "Remote control",
    "UP_CHANNEL": "Channel pataas",
    "DOWN_CHANNEL": "Channel pababa",
    "HEADER": "Fast IPTV Remote Control",
    "FOOTER": "Fast IPTV Remote Control"
  },
  "SUBSCRIPTION_REQUIRED": "Kailangan ng Subscription",
  "SUBSCRIPTION_MESSAGE": "Upang makatulong sa pagsaklaw sa mga gastos ng server, pakiisip ang pag-upgrade ng inyong subscription upang ma-unlock ang mas maraming feature. Salamat!"
 }